Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopencv-calib3d2.4v5 on Debian Unstable (Sid)


Install libopencv-calib3d2.4v5

Installing libopencv-calib3d2.4v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopencv-calib3d2.4v5

libopencv-calib3d2.4v5 package information

distro Debian Unstable (Sid)
section Main
name libopencv-calib3d2.4v5
version 2.4.9.1+dfsg-1.5
description computer vision Camera Calibration library
subsection libs
website opencv.org
maintainer Debian Science Team

Uninstall libopencv-calib3d2.4v5

To remove just libopencv-calib3d2.4v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopencv-calib3d2.4v5

Uninstall libopencv-calib3d2.4v5 and it’s dependent packages

To remove the libopencv-calib3d2.4v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopencv-calib3d2.4v5

Purging libopencv-calib3d2.4v5

If you also want to delete configuration and/or data files of libopencv-calib3d2.4v5 from Debian Sid then this will work:

sudo apt-get purge libopencv-calib3d2.4v5

To delete configuration and/or data files of libopencv-calib3d2.4v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopencv-calib3d2.4v5

 

Comments

comments